﻿/* @font-face

Copyright notice
© 2014 Sergiy S. Tkachenko / 4th february
© 2014 FirstSiteGuide.com
http://creativecommons.org/licenses/by-nd/4.0/

*/

/*@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Light.ttf") format("truetype");
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Light-Italic.ttf") format("truetype");
    font-weight:300;
    font-style:italic;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans.ttf") format("truetype");
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Italic.ttf") format("truetype");
    font-weight:400;
    font-style:italic;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Medium.ttf") format("truetype");
    font-weight:500;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Medium-Italic.ttf") format("truetype");
    font-weight:500;
    font-style:italic;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Bold.ttf") format("truetype");
    font-weight:700;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans-Bold-Italic.ttf") format("truetype");
    font-weight:700;
    font-style:italic;
}*/

@font-face {
    font-family:"Blogger Sans Light";
    src:url("Blogger-Sans-Light.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"Blogger Sans Light Italic";
    src:url("Blogger-Sans-Light-Italic.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans";
    src:url("Blogger-Sans.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans Italic";
    src:url("Blogger-Sans-Italic.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans Medium";
    src:url("Blogger-Sans-Medium.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans Medium Italic";
    src:url("Blogger-Sans-Medium-Italic.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans Bold";
    src:url("Blogger-Sans-Bold.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Blogger Sans Bold Italic";
    src:url("Blogger-Sans-Bold-Italic.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'iconserena';
    src:url("iconserena.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
    font-display: block;
}